Bug 1121277 - Inconsistent device special files listed for logical volume names in example
Summary: Inconsistent device special files listed for logical volume names in example
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Logical_Volume_Manager
Version: 7.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 20:54 UTC by Ricky Ayoub
Modified: 2019-03-06 00:56 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-05 20:06:07 UTC


Attachments (Terms of Use)

Description Ricky Ayoub 2014-07-18 20:54:19 UTC
Description of problem:
Towards the end of section 4.3.1 "Creating Volume Groups" the three logical volumes are named "lvo1" "lvo2" and "lvo3", but in the example following the description, the device special files are named "lv01" "lv02" and "lv03"

Additionally, the wording is unclear about what it is referring to when it says: "this create six device special files".


Actual results:
"For example, if you create two volume groups myvg1 and myvg2, each with three logical volumes named lvo1, lvo2, and lvo3, this create six device special files:
 /dev/myvg1/lv01
 /dev/myvg1/lv02
 /dev/myvg1/lv03
 /dev/myvg2/lv01
 /dev/myvg2/lv02
 /dev/myvg2/lv03"


Expected results:
"For example, if you create two volume groups myvg1 and myvg2, each with three logical volumes named lv01, lv02, and lv03, six device special files are created:
 /dev/myvg1/lv01
 /dev/myvg1/lv02
 /dev/myvg1/lv03
 /dev/myvg2/lv01
 /dev/myvg2/lv02
 /dev/myvg2/lv03"


Additional info:
It might also be helpful to note here that the device special files are not present if the corresonding logical volume isn't currently active.


Note You need to log in before you can comment on or make changes to this bug.